<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DD_ProcessManager.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection" requirePermission="false"/>
    </sectionGroup>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="DD_ProcessManager.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DD_ProcessManager.My.MySettings>
      <setting name="UseAppConfigConString" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UserConfig_Prefix" serializeAs="String">
        <value>TEST</value>
      </setting>
    </DD_ProcessManager.My.MySettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/Office 2019 White</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Custom/Digital Data</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="Office 2019 White">
              <SvgPalette Name="Digital Data">
                <SvgColor Name="Paint" Value="White"/>
                <SvgColor Name="Paint High" Value="White"/>
                <SvgColor Name="Paint Shadow" Value="240,240,240"/>
                <SvgColor Name="Paint Deep Shadow" Value="230,230,230"/>
                <SvgColor Name="Brush" Value="72,70,68"/>
                <SvgColor Name="Brush High" Value="72,70,68"/>
                <SvgColor Name="Brush Light" Value="119,119,119"/>
                <SvgColor Name="Brush Major" Value="171,171,171"/>
                <SvgColor Name="Brush Minor" Value="225,225,225"/>
                <SvgColor Name="Accent Paint" Value="165,36,49"/>
                <SvgColor Name="Accent Paint Dark" Value="133,28,38"/>
                <SvgColor Name="Accent Paint Light" Value="250,220,221"/>
                <SvgColor Name="Accent Paint Lighter" Value="251,233,234"/>
                <SvgColor Name="Accent Brush" Value="255,255,255"/>
                <SvgColor Name="Accent Brush Light" Value="218,175,176"/>
                <SvgColor Name="Red" Value="237,61,59"/>
                <SvgColor Name="Green" Value="48,144,72"/>
                <SvgColor Name="Blue" Value="30,139,205"/>
                <SvgColor Name="Yellow" Value="251,152,59"/>
                <SvgColor Name="Black" Value="87,87,85"/>
                <SvgColor Name="Gray" Value="169,168,168"/>
                <SvgColor Name="White" Value="255,255,255"/>
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <connectionStrings>
    <add name="DD_ProcessManager.My.MySettings.ConnectionString"
      connectionString="Data Source=SDD-VMP04-SQL17\DD_DEVELOP01;Initial Catalog=DD_ECM;Persist Security Info=True;User ID=sa;Password=dd;Encrypt=False"
      providerName="System.Data.SqlClient" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.2"/>
  </startup>
  <userSettings>
    <DD_ProcessManager.My.MySettings>
      <setting name="IntervallReminder" serializeAs="String">
        <value>5</value>
      </setting>
      <setting name="frmMainSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMainPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmMassValidatorposition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchPosition" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValSearchSplitterDistance" serializeAs="String">
        <value>563</value>
      </setting>
      <setting name="frmMainWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
      <setting name="frmTableColumns_Position" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorSearchSize" serializeAs="String">
        <value>0, 0</value>
      </setting>
      <setting name="frmValidatorWindowState" serializeAs="String">
        <value>Normal</value>
      </setting>
    </DD_ProcessManager.My.MySettings>
  </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="NLog" publicKeyToken="5120e14c03d0593c" culture="neutral"/>
        <bindingRedirect oldVersion="0.0.0.0-5.0.0.0" newVersion="5.0.0.0"/>
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
